Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 10:28:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Please deliver my items. I missed the delivery on January 30 since i'am out from the house. I asked the delivery man to deliver it on January 31. But i didn't  receive the items until now. I received message and it's say I rejected. Which I didn't rejected it. Because im waiting if they will try to deliver it. I'll give a rating of 2 for this Matter. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047104